module acme-reverseproxy

go 1.25.0

require (
	github.com/BurntSushi/toml v1.5.0
	github.com/sirupsen/logrus v1.9.3
	github.com/urfave/cli v1.22.17
	golang.org/x/crypto v0.46.0
)

require (
	github.com/cpuguy83/go-md2man/v2 v2.0.7 // indirect
	github.com/russross/blackfriday/v2 v2.1.0 // indirect
	golang.org/x/net v0.47.0 // indirect
	golang.org/x/sys v0.39.0 // indirect
	golang.org/x/text v0.32.0 // indirect
)
